.app-header {
    background-color: #333;
    color: #fff;
    padding: 30px; 
    display: flex;
    justify-content: space-between;
    align-items: center; 
  }
  
  .app-header nav ul {
    list-style: none;
    display: flex;
    margin: 0;
    padding: 0;
  }
  
  .app-header nav li {
    margin: 0 10px;
    transition: background-color 0.2s;
  }
  
  .app-header a {
    text-decoration: none;
    color: #fff;
  }
  
  .app-header .left {
    margin-right: auto;
  }
  
  .app-header nav li:hover {
    background-color: #555;
    border-radius: 10px;
    transform: scale(1.2); 
  }
  